<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>setup.Deadly.SSG.SYs.EDs</name>
<version>5</version>
<engineversion>25</engineversion>
<description>Load custom SSG wares into Shipyards</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""></line>
<line linenr="002" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>Deadly.SSG.PE.Deadly.SY.ED</call><text>&#160;:&#160;</text></line>
<line linenr="003" indent=""></line>
<line linenr="004" interruptable="@" indent=""><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>Deadly.SSG.PE.Lucas.SY.ED</call><text>&#160;:&#160;</text></line>
<line linenr="005" indent=""></line>
<line linenr="006" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="setup.Deadly.SSG.SYs.EDs" /><sval type="int" val="25" /><sval type="string" val="Load custom SSG wares into Shipyards" /><sval type="int" val="5" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="array" size="3"><sval type="array" size="6"><sval type="int" val="102" /><sval type="string" val="Deadly.SSG.PE.Deadly.SY.ED" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="102" /><sval type="string" val="Deadly.SSG.PE.Lucas.SY.ED" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="3"><sval type="array" size="2"><sval type="int" val="0" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="1" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="2" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
